Bug 149848 - iiimf-docs shouldn't be installed by default for CJK users
iiimf-docs shouldn't be installed by default for CJK users
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-28 04:15 EST by Jens Petersen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-21 22:23:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2005-02-28 04:15:01 EST
Description of problem:
Currently iiimf-docs is included by default for CJK installations.
iiimf-docs doesn't really contain any useful user documentation.

Steps to Reproduce:
1. Install with support for one or more of Chinese, Japanese, or Korean.
  
Actual results:
iiimf-docs installed.

Expected results:
iiimf-docs not installed.

ie iiimf-docs should be removed from comps.xml.
Comment 1 Elliot Lee 2005-03-21 22:23:13 EST
Done!

Note You need to log in before you can comment on or make changes to this bug.